## pluthon 0.2.1

=== debian/changelog ===
pluthon (0.2.1) unstable; urgency=low

  * copyright header defined.

 -- Glauber Ferreira <glauber@embedded.ufcg.edu.br>  Mon, 25 Feb 2008 16:15:00 -0300

pluthon (0.2.0) unstable; urgency=low

  * debug support has been added.
  * dependencies for openssh, osso-xterm, and becomeroot have been removed.
  * dependency for maemo-pc-connectivity has been added.  

 -- Glauber Ferreira <glauber@embedded.ufcg.edu.br>  Sun, 24 Feb 2008 15:18:00 -0300

pluthon (0.1.0) unstable; urgency=low

  * first release of PluThon metapackage

 -- Glauber Ferreira <glauber@embedded.ufcg.edu.br>  Fri, 22 Dec 2007 01:00:00 -0300
