=== debian/control ===
Source: pluthon
Section: user/programming
Priority: extra
Maintainer: PluThon Team <pluthon-devel@garage.maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pluthon
Architecture: armel
Depends: maemo-pc-connectivity (>= 0.1), python2.5-runtime (>= 0.4-12), python2.5-dev (>= 2.5.1-1osso3)
Description: Eclipse support for developing Python applications for maemo.
