## pluthon 0.3.0-1

=== debian/changelog ===
pluthon (0.3.0-1) unstable; urgency=low
  * dependencies for maemo-pc-connectivity, python2.5-runtime, and
    python2.5-dev have been removed.
  * dependency for python2.5-distutils has been added.
  * script files for execution and debug have been removed.

 -- Glauber Ferreira <glauber@embedded.ufcg.edu.br>  Tue,  8 Jul 2008 16:15:02 -0300
