=== debian/control ===
Source: pluthon
Section: user/programming
Priority: extra
Maintainer: Glauber Ferreira <glauber@embedded.ufcg.edu.br>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pluthon
Architecture: armel
Depends: python2.5-distutils (>= 2.5.2-1osso3)
Description: Eclipse support for developing Python applications for maemo.
