=== debian/rules ===
--- 
+++ 
@@ -32,12 +32,21 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
-	touch build-stamp
-	
+
+	# Add here commands to compile the package.
+	$(MAKE)
+	#docbook-to-man debian/pluthon.sgml > pluthon.1
+
+	touch $@
+
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+
+	# Add here commands to clean up after the build process.
+	-$(MAKE) clean
+
 	dh_clean 
 
 install: build
@@ -46,9 +55,9 @@
 	dh_clean -k 
 	dh_installdirs
 
-	mkdir -p $(CURDIR)/debian/pluthon/usr/local/pluthon/bin
-	cp src/* $(CURDIR)/debian/pluthon/usr/local/pluthon/bin
-	chown -R user:users $(CURDIR)/debian/pluthon/usr/local/pluthon/
+	# Add here commands to install the package into debian/pluthon.
+	$(MAKE) DESTDIR=$(CURDIR)/debian/pluthon install
+
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -87,4 +96,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
-
